Subject: Re: bug#56305: 29.0.50; 'yes-or-no-p' deselects minibuffer frame

From: Andreas Schwab <[email-masked]>
Date: Wed, 06 Jul 2022 21:09:32 +0200

On Jul 06 2022, Alan Mackenzie wrote:

> Not obviously.  We're about to run the recursive edit for read_minibuf,
> so the frame with the mini-window should have the focus anyway.

Does it?  I don't see why Emacs must be in the foreground when it wants
to read from the minibuffer.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."